<html>
    <head>
        <title>Quiz</title>
    </head>
    <body>
        
        <a href="usuario.html">Casdatrar Usuario</a><br />
        <a href="pesquisaUsuario.html">Pesquisar</a>

    </body>
</html>
